@misc{ctb-proj,
  title = {{Conv TTL Blocking Project Page on OHWR}},
  howpublished = {\url{http://www.ohwr.org/projects/conv-ttl-blo}}
}

@misc{crosstalk-issue,
  title = {{Crosstalk on blocking channels, OHWR issue on CONV-TTL-BLO project page}},
  howpublished = {\url{http://www.ohwr.org/issues/929}}
}

@book{joffe_grounds_2010,
	address = {Piscataway, {N.J.} : Hoboken, {N.J}},
	title = {Grounds for grounding: a circuit-to-system handbook},
	isbn = {9780471660088},
	shorttitle = {Grounds for grounding},
	publisher = {{IEEE} Press ; Wiley},
	author = {Joffe, Elya B.},
	collaborator = {Lock, Kai-Sang},
	year = {2010},
	keywords = {Design and construction, Electric currents, Grounding, Integrated circuits},
	annote = {Overview -- Fundamental concepts -- The grounds for grounding -- Fundamentals of grounding design -- Bonding principles -- Grounding for power distribution and lightning protection systems -- Grounding in wiring circuits and cable shields -- Grounding of {EMI} terminal protection devices -- Grounding on printed circuit boards ({PCBS)} -- Integrated facility and platform grounding system}
}

@misc{coilcraft_msd1278_2013,
	title = {{MSD1278} Coupled Inductors for Flyback, {SEPIC} and other Applications},
	urldate = {2014-06-11},
	author = {Coilcraft},
	month = apr,
	year = {2013},
	howpublished = {\url{http://www.coilcraft.com/pdfs/msd1278.pdf}}
}